/* SECTION-FEATURES */

.section-features {
  display: flex;
  margin-top: 8px;
}
.feature-box:nth-child(odd) {
  background-color: #1c2a33;
}
.feature-box:nth-child(even) {
  background-color: #18cfab;
}
.feature-box {
  flex-basis: 25%;
  height: 377px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.feature-box-text {
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
 
}
.feature-box:nth-child(odd)>.feature-box-text{
  margin-top: 38px;
}
.feature-box:nth-child(even)>.feature-box-text {
  margin-top: 58px;
}
.feature-box-text-green {
  color: #18cfab;
}
/* OUR SERVICES */
.our-services {
  max-width: 1160px;
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  min-height: 405px;
}
.our-services h2 {
  color: #4e4e4e;
  font-size: 36px;
  font-weight: 400;
  align-self: center;
  position: relative;
  margin-top: 60px;
}
.our-services h2::before {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 63px;
  left: 75px;
}
.our-services h2::after {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 68px;
  left: 87px;
}
.services-header {
  color: #4e4e4e;
  font-size: 36px;
  font-weight: 400;
  position: relative;
  margin-bottom: 65px;
}
.services-tabs {
  display: flex;
  list-style-type: none;
  /* font-size: 16px;
  font-weight: 400; */
  margin: 0;
  /* background: #f8fcfe;
  color: #717171;
  padding-left: initial; */
  align-self: self-start;
  margin-top: 60px;
}


.services-inf {
  display: flex;
  margin-top: 20px;
}
.tabs-title {
  font-size: 16px;
  font-weight: 400;
  display: block;
  /* border: 1px solid #EDEFEF; */
  margin: 0;
  padding: 0;
  background: #f8fcfe;
  /* color: #717171; */
  transition-duration: 0.2s;
}
.services-text {
  font-size: 14px;
  font-weight: 300;
  color: #777;
  margin-left: 15px;
  line-height: 24px;
  display: none;
}
.services-text.active {
  font-size: 14px;
  font-weight: 300;
  color: #777;
  margin-left: 15px;
  line-height: 24px;
  display: block;
}
.services-inf img {
  display: none;
}
.services-inf img.active {
  display: block;
}
.services-button {
  border: 1px solid #BEBEBE;
  padding: 16px 50px;
  display: inline;
  transition: 0.8s;
  color: #717171;
  background: #F8FCFE;
 /*   border-right: 0px; */
}
.services-button.active {
  background-color: #18cfab;
  color: #ffffff;
  position: relative;
}
 /* .services-button:last-child(1){
  border-right: 1px solid #BEBEBE;
}  */
.services-button.active::after,
.services-button.active::before {
  content: " ";
  position: absolute;
  top: 100%;
  left: 50%;
  border: solid transparent;
}
.services-button.active::after {
  border-top-color: #18cfab;
  border-width: 15px;
  margin-left: -15px;
}
 .services-button:hover {
  border-color: #18cfab;
} 
/* .tabs-title:hover{
  border:1px solid #18cfab;
} */
/* EDVANTAGES */
.section-advantages {
  display: flex;
  background-image: url("../pic/b-g1.png");
  object-fit: cover;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  align-items: center;
  justify-content: center;
  height: 476px;
  margin-top: 90px;
  background-attachment: fixed;
}
.advantages-content-wrapper {
  display: flex;
  flex-direction: column;
}
.advantages-content-wrapper h2 {
  font-size: 40px;
  font-weight: 700;
  color: #18cfab;
  text-transform: uppercase;
  align-self: center;
  margin-top: 60px;
}
.advantages-content-wrapper p {
  font-size: 16px;
  font-weight: 400;
  color: #d8d8d8;
  margin-bottom: 83px;
  align-self: center;
}
.advantages-content-wrapper div {
  align-self: center;
}
/* /* OUR AMAZING WORK */

.section-our-work {
  background: #e9edef;
  min-height: 1212px;
}
.section-work h2 {
  color: #4e4e4e;
  font-size: 36px;
  font-weight: 400;
  position: relative;
  margin-bottom: 90px;
  margin-top: 60px;
}
.section-work h2::before {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 64px;
  left: 120px;
}
.section-work h2::after {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 69px;
  left: 132px;
}
.section-work {
  display: flex;
  flex-direction: column;
  max-width: 1160px;
  align-items: center;
}
.works-filter {
  display: flex;
  list-style-type: none;
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  background: #f8fcfe;
  color: #717171;
  padding-left: initial;
}
.works-button {
  border: 1px solid #DADADA;
  padding: 16px 50px;
  display: inline;
  color:#717171;
  transition: 0.8s;
}
.works-button.active {
  border-color: #18cfab;
  color: #18cfab;
  opacity: 0.8;
}
.button.iconed .text {
  margin-left: 15px;
  border-left: 1px solid #0a162f1a;
  padding-left: 15px;
  text-transform: uppercase;
}
.btn-wrapp .button {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  padding: 16px;
  border: 0px;
  border-radius: 3px;
  cursor: pointer;
  margin-top: 70px;
  margin-bottom: 100px;
}
.btn-wrapp .button .text {
  text-transform: uppercase;
  margin-left: 10px;
}
.work-images {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 0;
  margin-top: 70px;
  padding: 0;
  justify-content: center;
}
.work-img {
  position: relative;
}
.work-images div {
  margin: -3px;
  padding: 0;
}
.loadMore {
  background-color: #18cfab;
  display: block;
}
.hide {
  display: none;
  animation-name: a1;
  animation-duration: 0s;
  animation-fill-mode: forwards;
}

@keyframes a1 {
  to {
    height: 0;
    width: 0;
    border: 0;
    opacity: 0;
    margin: 0;
    padding: 0;
  }
}
.work-container-hover {
  position: absolute;
  top: 0;
  left: 0;
  width: 289px;
  height: 208px;
  border-top: 3px solid #18cfab;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: opacity 0.5s;
  transition-timing-function: ease;
  z-index: 1;
  color: #8a8a8a;
  font-size: 13px;
  overflow: hidden;
}
.work-container-hover:hover {
  opacity: 1;
}
.work-container-hover-link-wrapper {
  margin-bottom: 30px;
  text-align: center;
  display: flex;
}
.work-container-hover-link-wrapper a {
  cursor: pointer;
  /* display: inline-block; */
  width: 40px;
  height: 40px;
  border-radius: 50%;
  position: relative;
  text-align: center;
  vertical-align: middle;
  display: flex;
  justify-content: center;
  align-items: center;
}
.work-container-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #18cfab;
  font-size: 14px;
}
.wci-white {
  color: #ffffff;
}
.work-container-hover-link-wrapper a:first-child {
  border: 2px solid #18cfab;
  margin-right: 5px;
  color: cornsilk;
}
.work-container-hover-link-wrapper a:last-child {
  border: 2px solid #18cfab;
}
.work-container-hover-link-wrapper a:hover svg {
  fill: #fff;
  stroke: #fff;
}
.section-our-work svg {
  fill: #18cfab;
  stroke: #18cfab;
}
.work-container-hover-link-wrapper a:hover {
  background: #18cfab;
}
.hower-creative-text {
  font-family: Montserrat;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 25px;
  letter-spacing: 0px;
  text-align: left;
  color: #18cfab;
  text-transform: uppercase;
  margin-top: 30px;
}

